RubyGems Navigation menu

Reverse dependencies for kubectl-rb Latest version of the following gems require kubectl-rb

Total downloads 42,981

For this version 1,255

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: